Bug 1577564 - Package count during the system install should come before the package name
Summary: Package count during the system install should come before the package name
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 27
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Martin Kolman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 01:28 UTC by infove
Modified: 2018-11-30 21:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:35:15 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (212.67 KB, image/png)
2018-05-13 01:28 UTC, infove
no flags Details

Description infove 2018-05-13 01:28:51 UTC
Created attachment 1435557 [details]
screenshot

Description of problem: Package count (number/of_total) comes before the package name being installed during Anaconda system installation.

Version-Release number of selected component (if applicable): 26, 27

How reproducible: Always

Steps to Reproduce:
1. Install a new Fedora system
2. Proceed to the step of installing packages
3. Look for the package number being installed.

Actual results: The package number is quickly wiggling left and right as the name of the currently installed package changes in length


Expected results: The package number should be in a location where it does not wiggle left and right.


Additional info: Eye cancer is not nice as isn't epilepsy.

The screenshot shows the general location of the package count figures, I could not find the better one.

Comment 1 Ben Cotton 2018-11-27 15:43:22 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 21:35:15 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.